<!DOCTYPE html>
<html lang="en-GB">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
    <link rel="stylesheet" href="style.css">
    <title>Register an account on InChat</title>
</head>
<body>
  <h1 class="topic">Register for InChat</h1>
  <form class="register" action="/" method="post">
    <p>Chose a username and a password:</p>
    <div class="username"><input type="text" name="username" placeholder="Username"required></div>
    <div class="password"><input type="password" name="password" placeholder="Password"required></div>
    <div class="password"><input type="password" name="password_repeat" placeholder="Retype password"required></div>
    <div class="button"><input type="submit" name="register" value="Register"></div>
  </form>
</body>
</html>
